Compatibility with Wordpress 5

This is not the mentioned site as such, but more all of my sites. How do I know which of your plugins that are compatible with Wordpress 5? I have looked at most of the addon I use but can't find the information anywhere, and I do not dare updating Wordpress without knowing that Dashboard, Snapshot, Sefender and so on, is working without flaws.
Thank you for your time.

  • Jaxom
    • Dragon Rider

    Hi Ove

    I wouldn't update till probably version 5.2, I believe that all WPMU plugins are fine but the sudden change from January to Yesterday's release has caught at a lot of people of guard and it's the other plugins that may have issues.
    I also suggest testing your site on a staging site first to see what effect 5.0 will have on your site.

    Jaxom

  • Dimitris
    • Support Star

    Hello there Ove,

    hope you're doing good today and thanks for reaching us! :slight_smile:

    I have to agree with Jaxom on the "staging site first", as you may hit some kind of conflict between plugins and WP v.5.

    As far as it goes for our plugins, I've updated ~10 personal and testing websites today and haven't noticed anything strange, all major plugins work without any issues.

    Also, for Gutenberg-specific issues, you should install the Classic Editor plugin and you should be fine. Finally, we've already provided Gutenberg integrations in some of our plugins and of course, more are going to come in future.

    Warm regards,
    Dimitris

  • Ove
    • WPMU DEV Initiate

    That is good news. It would still be nice if there were some kind of information, in the description och changelog or something like that, to indicate the Wordpress 5 support. But as long as it works, I am happy. :slight_smile:

  • Oguz
    • QA Engineer

    Hey Ove ,

    Hope you're well.

    I completely understand your concerns. There are some big changes happen with WordPress 5 version. But there is no division on WordPress versions just will continue 5+. For this reason, there is no need to show separately, all our plugins should be compatible with WordPress 5 :slight_smile:

    If there is a bug related to the latest version, you can be sure we will fix as soon as possible. You can just update and test your site in staging or after taking a full backup.

    Cheers,
    Oguz

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.